Subject: PBS vs. PBS Pro

From: Bill Laidig <[email-masked]>
Date: Mon, 29 Jan 2001 09:17:06 -0500

All,

While checking into the PBS (Portable Batch System) references I was
recently sent, I discovered that there is a free version PBS and a
commercial version PBS Pro.  Does anyone know if there are any real
advantages to the PBS Pro product?  Thanks, Bill

--
************************************************************************
*    "Like jewels in a crown, the precious stones glittered in the     *
*     queen's round metal hat." - Jack Handey                          *
*                                                                      *
*     Bill Laidig                                                      *
*     The Procter & Gamble Co.             tel 513-627-2857 fax - 1233 *
*     Miami Valley Laboratories            [email-masked] (preferred)   *
*     P.O. Box 538707                      [email-masked]            *
*     Cincinnati, OH 45253-8707                                        *
************************************************************************